{
  "gallery_info": {
    "title": "(C69) [Hijouguchi (TEI-OH-K-TAKAMURO)] Mahou Seito Asuna x Setsuna! (Mahou Sensei Negima!)",
    "title_original": "(C69) [ひじょうぐち (TEI-OH-K-TAKAMURO)] 魔法生徒アスナ×せつな! (魔法先生ネギま!)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mahou sensei negima"
      ],
      "character": [
        "asuna kagurazaka",
        "setsuna sakurazaki"
      ],
      "group": [
        "hijouguchi"
      ],
      "artist": [
        "tei-oh-k-takamuro"
      ],
      "female": [
        "anal",
        "bloomers",
        "dickgirl on dickgirl",
        "dickgirls only",
        "futanari",
        "nakadashi",
        "schoolgirl uniform",
        "twintails"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      29,
      16,
      43,
      57
    ],
    "source": {
      "site": "exhentai",
      "gid": 1672088,
      "token": "86e6718e3b",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1672088,
      "token": "86e6718e3b"
    },
    "title": "(C69) [Hijouguchi (TEI-OH-K-TAKAMURO)] Mahou Seito Asuna x Setsuna! (Mahou Sensei Negima!)",
    "title_original": "(C69) [ひじょうぐち (TEI-OH-K-TAKAMURO)] 魔法生徒アスナ×せつな! (魔法先生ネギま!)",
    "date_uploaded": 1593449037000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 1.91,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/79/45/79454c9244f1e25654e431208ffd2d83e4f3c804-1907983-2129-3006-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 22407214,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mahou sensei negima"
      ],
      "character": [
        "asuna kagurazaka",
        "setsuna sakurazaki"
      ],
      "group": [
        "hijouguchi"
      ],
      "artist": [
        "tei-oh-k-takamuro"
      ],
      "female": [
        "anal",
        "bloomers",
        "dickgirl on dickgirl",
        "dickgirls only",
        "futanari",
        "nakadashi",
        "schoolgirl uniform",
        "twintails"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--14a83c17ba53a59bf89ef8fd1ed0ed54191b013a",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064458325
  }
}